## python-hacking 0.8.0

=== requirements.txt ===
pbr>=0.5.21,<1.0

pep8==1.4.5
pyflakes>=0.7.2,<0.7.4
flake8==2.0

six>=1.4.1
