## python-hacking 0.6.0

=== debian/changelog ===
python-hacking (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Fixed git URL in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2013 22:28:28 +0800

python-hacking (0.5.6-1) unstable; urgency=low

  * Initial release. (Closes: 714505)

 -- Thomas Goirand <zigo@debian.org>  Sun, 30 Jun 2013 16:36:51 +0800
