=== debian/watch ===
version=3
http://pypi.python.org/packages/source/h/hacking hacking-(.*).tar.gz
