## python-hacking 0.8.1

=== debian/changelog ===
python-hacking (0.8.1-4) unstable; urgency=medium

  * Fixes requirements to allow pyflakes >= 0.8 (Closes: #745644).

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 May 2014 02:18:32 +0000

python-hacking (0.8.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed missing BSD-2-clause license for nature.css in debian/copyright.
  * Calling testr / subunit without going through setup.py.
  * dh_clean also rm -rf .testrepository.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Mar 2014 00:49:47 +0800

python-hacking (0.8.1-2) experimental; urgency=medium

  * Added missing build-depends: python3-pbr.

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Mar 2014 02:57:34 +0000

python-hacking (0.8.1-1) experimental; urgency=low

  * New upstream release.
  * Uploading to experimental.
  * Added support for Python 3.
  * fix requirements.txt for flake8 and pep8 versions (Closes: #742256).

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 19:32:24 +0800
