## python-hacking 0.9.2

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0

pep8==1.5.6
pyflakes==0.8.1
flake8==2.1.0

six>=1.6.0
