=== debian/changelog ===
python-hacking (0.9.2-0ubuntu3~cloud0) trusty-juno; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 28 Aug 2014 12:58:17 -0400

python-hacking (0.9.2-0ubuntu3) utopic; urgency=medium

  * debian/control: Add python-six. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jun 2014 08:54:54 -0400

python-hacking (0.9.2-0ubuntu2) utopic; urgency=medium

  * debian/patches/fix-requirements.txt.patch: Dropped,
    no longer needed.
  * debian/rules: Enabled tests.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jun 2014 09:55:26 -0400

python-hacking (0.9.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches/fix-requirements.txt.patch: Refreshed

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jun 2014 09:52:17 -0400
