=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-hacking
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
@@ -12,7 +13,9 @@
                python3-pbr (>= 0.5.21),
                python3-all (>= 3.2),
                python-setuptools,
-               python3-setuptools
+               python3-setuptools,
+               python-six,
+               python3-six
 Build-Depends-Indep: pyflakes (>= 0.7.2),
                      python-coverage (>= 3.6),
                      python-fixtures (>= 0.3.14),
