## python-hacking 0.10.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=0.6,!=0.7,<1.0

pep8==1.5.7
pyflakes==0.8.1
flake8==2.2.4
mccabe==0.2.1 # MIT License

six>=1.7.0
