=== debian/changelog ===
python-hacking (0.10.1-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 16 Feb 2015 08:02:03 +0000

python-hacking (0.10.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/patches/no-intersphinx.patch: Dropped no longer needed.
  * debian/patches/fix-ubuntu-requirements.patch: Depend on python-flake8
    2.2.2.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Feb 2015 09:03:38 -0500

python-hacking (0.9.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Nov 2014 08:44:53 -0500
