=== debian/changelog ===
python-hacking (0.10.2-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:49:09 +0000

python-hacking (0.10.2-3) experimental; urgency=medium

  * Fixed (build-)dependencies which where quite wrong.
  * Removed doc/source/static/nature.css from debian/copyright (it's gone from
    upstream source code).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 15:21:08 +0200

python-hacking (0.10.2-2) experimental; urgency=medium

  * Team upload.
  * d/control: Drop upper version boundary for pbr, no longer required.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 09:41:22 +0100

python-hacking (0.10.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
    - d/p/no-intersphinx.patch: Dropped no longer needed.
    - d/p/fix-requirements.txt.patch: Refresh, allow use of flake8 2.2.2.

 -- James Page <james.page@ubuntu.com>  Mon, 01 Jun 2015 14:59:11 +0100

python-hacking (0.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2015 17:26:58 -0400

python-hacking (0.9.0-1) unstable; urgency=medium

  * New upstream version.
    - Update fix-requirements.txt.patch.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2015 16:51:32 -0400
