=== debian/control ===
Source: python-hacking
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Clint Adams <clint@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python3-all,
               python3-pbr,
               python3-setuptools,
               python-sphinx,
Build-Depends-Indep: pyflakes,
                     python-coverage,
                     python-fixtures,
                     python-flake8 (>= 2.2.2),
                     python-oslosphinx,
                     python-testrepository,
                     python-testscenarios,
                     python-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-hacking.git
Vcs-Git: git://anonscm.debian.org/openstack/python-hacking.git
Homepage: http://github.com/openstack-dev/hacking

Package: python-hacking
Architecture: all
Depends: pep8 (>= 1.5.7),
         pyflakes,
         python-flake8 (>= 2.2.2),
         python-pbr,
         python-six,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 2.x
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-hacking
Architecture: all
Depends: pep8 (>= 1.5.7),
         pyflakes,
         python3-flake8 (>= 2.2.2),
         python3-pbr,
         python3-pep8 (>= 1.5.7),
         python3-six,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python3:Recommends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 3.x
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the Python 3.x module.

Package: python-hacking-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - doc
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the documentation.
