## python-hacking 0.11.0

=== debian/changelog ===
python-hacking (0.11.0-2.1~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 14 Jan 2018 00:46:21 +0100

python-hacking (0.11.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the python3-hacking dependencies. (Closes: #867431)

 -- Adrian Bunk <bunk@debian.org>  Tue, 17 Oct 2017 09:38:55 +0300

python-hacking (0.11.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable (Closes: #837100).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 13:21:49 +0200

python-hacking (0.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Import flake8-legacy.patch from Ubuntu.
  * Using OpenStack's Gerrit as VCS URLs.
  * Using pkgos-dh_auto_{install,test} from openstack-pkg-tools >= 52~.
  * Add build-depends for testing with Py3.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Sep 2016 23:56:00 +0200
