=== debian/control ===
--- 
+++ 
@@ -6,36 +6,43 @@
            Clint Adams <clint@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr,
+               python-pbr (>= 1.8),
                python-setuptools,
+               python-sphinx,
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 1.8),
                python3-setuptools,
-               python-sphinx,
 Build-Depends-Indep: pyflakes,
                      python-coverage,
                      python-fixtures,
-                     python-flake8 (>= 2.2.2),
+                     python-flake8 (>= 3.0.0),
+                     python-mock,
                      python-oslosphinx,
-                     python-testrepository,
+                     python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools,
+                     python3-fixtures,
+                     python3-flake8 (>= 3.0.0),
+                     python3-mock,
+                     python3-six (>= 1.9.0),
+                     python3-subunit,
+                     python3-testscenarios,
+                     python3-testtools,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-hacking.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-hacking.git
-Homepage: http://github.com/openstack-dev/hacking
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-hacking?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-hacking -b debian/newton
+Homepage: https://github.com/openstack-dev/hacking
 
 Package: python-hacking
 Architecture: all
-Depends: pep8 (>= 1.5.7),
-         pyflakes,
-         python-flake8 (>= 2.2.2),
-         python-pbr,
-         python-six,
+Depends: pyflakes,
+         python-flake8 (>= 3.0.0),
+         python-pbr (>= 1.8),
+         python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
 Recommends: ${python:Recommends},
@@ -48,14 +55,13 @@
 
 Package: python3-hacking
 Architecture: all
-Depends: pep8 (>= 1.5.7),
-         pyflakes,
-         python3-flake8 (>= 2.2.2),
-         python3-pbr,
+Depends: pyflakes3,
+         python3-flake8 (>= 3.0.0),
+         python3-pbr (>= 1.8),
          python3-pep8 (>= 1.5.7),
-         python3-six,
+         python3-six (>= 1.9.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
 Recommends: ${python3:Recommends},
 Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 3.x
  Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
