## python-hacking 0.12.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

pep8==1.5.7 # MIT
pyflakes==0.8.1 # MIT
flake8<2.6.0,>=2.5.4 # MIT
mccabe==0.2.1 # MIT License

six>=1.9.0 # MIT
