=== debian/changelog ===
python-hacking (0.12.0-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream release.
  * d/p/flake8-legacy.patch: Rebased.

 -- David Della Vecchia <ddv@canonical.com>  Wed, 07 Dec 2016 14:44:33 -0500

python-hacking (0.11.0-0ubuntu2) yakkety; urgency=medium

  * Fix compatibility with flake8 >= 3.0.0, resolving FTBFS in numerous
    OpenStack packages:
    - d/p/flake8-legacy.patch: Compatibility patch for newer flake8 versions;
      switch to using the legacy API for now.
    - d/control: Drop direct depends on pep8, set minimum version ofi
      python-flake8 at 3.0.0.
    - d/p/flake8-legacy.patch: Update requirements.txt to align with
      packaged version of flake8 in Ubuntu/Debian, switch to pycodestyle.

 -- James Page <james.page@ubuntu.com>  Tue, 30 Aug 2016 15:52:58 +0100

python-hacking (0.11.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-requirements.txt.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Jun 2016 08:13:04 -0400
