=== debian/control ===
Source: python-hacking
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Clint Adams <clint@debian.org>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: pyflakes,
                     python-coverage,
                     python-fixtures,
                     python-flake8 (>= 3.0.0),
                     python-mock,
                     python-oslosphinx,
                     python-six,
                     python-testrepository,
                     python-testscenarios,
                     python-testtools,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-hacking
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-hacking
Homepage: http://github.com/openstack-dev/hacking

Package: python-hacking
Architecture: all
Depends: pyflakes,
         python-flake8 (>= 3.0.0),
         python-pbr,
         python-six,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 2.x
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-hacking
Architecture: all
Depends: pyflakes,
         python3-flake8 (>= 3.0.0),
         python3-pbr,
         python3-six,
         ${misc:Depends},
         ${python:Depends},
Recommends: ${python3:Recommends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 3.x
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the Python 3.x module.

Package: python-hacking-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - doc
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the documentation.
