=== debian/watch ===
version=3
http://pypi.debian.net/hacking/hacking-(.*).tar.gz
