=== debian/changelog ===
python-hacking (1.1.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:27:35 +0200

python-hacking (1.1.0-3) experimental; urgency=medium

  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 12:24:33 +0100

python-hacking (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Allow newer python-eventlet (Closes: #910027)
  * Bump standards version to 4.2.1 (no changes)
  * Bump debhelper compat level to 11

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 18:28:05 +0200

python-hacking (1.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version: 1.1.0

 -- David Rabel <david.rabel@noresoft.com>  Mon, 03 Sep 2018 14:52:06 +0200

python-hacking (0.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * New upstream release
  * Bumped debhelper compat version to 10
  * Fix B-D/D for new upstream release
  * d/p: Rebase for new upstream release
  * d/watch: Use https
  * Enable autopkgtest-pkg-python testsuite

  [ Thomas Goirand ]
  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Updating maintainer field.
  * Updating standards version to 4.1.1.

 -- Ondřej Nový <onovy@debian.org>  Sat, 09 Dec 2017 16:22:38 +0100
