=== debian/control ===
Source: python-hacking
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Clint Adams <clint@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-flake8,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 pyflakes3,
 python3-coverage,
 python3-coverage,
 python3-eventlet,
 python3-fixtures,
 python3-flake8,
 python3-mock,
 python3-openstackdocstheme,
 python3-pyflakes,
 python3-reno,
 python3-six,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-hacking
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-hacking.git
Homepage: https://github.com/openstack-dev/hacking
Testsuite: autopkgtest-pkg-python

Package: python-hacking-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - doc
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the documentation.

Package: python3-hacking
Architecture: all
Depends:
 pyflakes3,
 python3-flake8,
 python3-pbr,
 python3-pep8,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: Flake8 OpenStack Hacking Guidelines Enforcement plugins - Python 3.x
 Hacking is a set of flake8 plugins that test and enforce the OpenStack Style
 Commandments. It checks that your code matches the coding style which is
 mandatory for contributing to OpenStack.
 .
 This package provides the Python 3.x module.
