=== debian/changelog ===
python-hacking (4.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090509).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:40:53 +0100

python-hacking (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048850).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:18:51 +0200

python-hacking (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:44:54 +0100

python-hacking (4.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed flake8-legacy.patch.
  * Fixed (build-)depends for this release.
  * Blacklist hacking.tests.test_doctest.HackingTestCase.test_flake8.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 21:20:21 +0100
