=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Clint Adams <clint@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -17,7 +17,7 @@
 Build-Depends-Indep:
  pyflakes3,
  python3-coverage,
- python3-coverage,
+ python3-ddt,
  python3-eventlet,
  python3-fixtures,
  python3-flake8,
@@ -25,13 +25,12 @@
  python3-openstackdocstheme,
  python3-pyflakes,
  python3-reno,
- python3-six,
  python3-subunit,
  python3-testscenarios,
  python3-testtools,
+ python3-stestr,
  subunit,
- testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-hacking
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-hacking.git
 Homepage: https://github.com/openstack-dev/hacking
@@ -56,8 +55,6 @@
  pyflakes3,
  python3-flake8,
  python3-pbr,
- python3-pep8,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
