## python-hacking 7.0.0

=== debian/changelog ===
python-hacking (7.0.0-2) experimental; urgency=medium

  * Removed python3-mock build-depends (Closes: #1128063).

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Feb 2026 16:44:24 +0100

python-hacking (7.0.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1127036).
  * Fixed doubled-defined python3-flake8 build-dep.
  * Defeat lintian false positive.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Feb 2026 23:40:51 +0100

python-hacking (4.1.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1048850).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:20:42 +0100
