=== debian/control ===
--- 
+++ 
@@ -20,8 +20,6 @@
  python3-ddt,
  python3-eventlet,
  python3-fixtures,
- python3-flake8,
- python3-mock,
  python3-openstackdocstheme,
  python3-pyflakes,
  python3-reno,
